Bug 178802 - Unable to log in as user, ORBit reports /tmp permission errors
Unable to log in as user, ORBit reports /tmp permission errors
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ORBit2 (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-24 10:00 EST by David Nielsen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-30 08:59:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Nielsen 2006-01-24 10:00:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20051215 Epiphany/1.9.5.1

Description of problem:
Running Rawhide as of 24-01-06 I am unable to log in to GNOME as a user (commandline works fine), root however can log in via gdm just fine.

Trying to su to a fresh useraccount and running a program yeilds:

[foobar@price root]$ evolution

** ERROR **: I can't write to '/tmp/orbit-foobar', ORB init failed
aborting...

(this error message is repeated infintely)

Logging in via gdm as a user yeilds a message saying that my session lasted less than 10 secs.

This happens both with selinux=0 and on a regular SELinux enabled boot

Version-Release number of selected component (if applicable):
ORBit2-2.13.2-2

How reproducible:
Always

Steps to Reproduce:
1. log on as user via gdm


Actual Results:  2. cry as you are rejected

Expected Results:  2. displaying of beautiful FC5 desktop, joy and possibly world domination

Additional info:
Comment 1 David Nielsen 2006-01-24 14:58:07 EST
This turned out to be wrong permissions for /tmp, how this happened I don't
know.. any idea as to which update could have reset it to wrong permissions?
Comment 2 Matthias Clasen 2006-01-30 08:59:10 EST
no idea. I assume this is fixed now ? If not, reopen.

Note You need to log in before you can comment on or make changes to this bug.